body { margin: 0px; line-height: 15px; background-color:#cbcaca; }



body a:link { color: #0082CA; text-decoration: underline; }
body a:visited { color: #0082CA; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#containerlogin { height:50px; margin-top:-40px; background-image:url(media/loginback.jpg); background-repeat:repeat-x; background-color:#dcdbdbl; background-position:bottom; } 
#containerlogin #loginform { margin-left:auto; margin-right:auto; width:958px; margin-top:10px; }
#containerlogin input[type="text"] { margin-right:10px; } 
#containerlogin input { font-size:11px; padding:6px; color:#666666; border:none;  float:left; }
#containerlogin .button { float:left; margin-left:10px; margin-top:0px; font-weight:bold; }
#containerlogin p { float:left; display:inline-block; color:#ffffff; margin-right:10px; font-size:12px; }
#containercontainer { background-image:url(media/back.jpg); background-repeat:repeat-x; background-color:#FFFFFF;  }

#containerlogin a:link, #containerlogin a:visited { color:#e6e6e6; }
#containerlogin p a:link, #containerlogin p a:visited { color:#666666; }

#container {
	width: 958px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}

#header {
	background-image:url(media/header.jpg);
	height:191px;
	position:relative;
}

#login { background-image:url(media/toplogin.png);  width:107px; height:32px; right:17px; position:absolute; cursor:pointer; }
#call { position:absolute; bottom:57px; right:17px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; font-style:italic; letter-spacing:-0.01em; color:#FFFFFF; } 
#call strong { color:#fff100; font-weight:bold; } 
#login:hover {	zoom: 1; filter: alpha(opacity=80); opacity: 0.8; } 
#nav {	position:absolute; bottom:6px; }
#navigationtop { padding: 0; margin: 13px 0 0 0; list-style: none;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:15px; font-style:italic;   }
#navigationtop strong { font-style:normal; }
#navigationtop a { color:#ffffff; text-decoration:none;  padding:3px 15px 3px 15px; display:block; border-left:1px #FFFFFF dotted; }
#navigationtop li { float: left; position: relative; }
#navigationtop li:hover a, #navigationtop li.sfHover a, #navigationtop li.selected a {  color:#01a5ff;  }

#content { 
	position: relative;
	margin-top:15px;
	min-height:400px;
}
	


#containerfooter { background-image:url(media/footerback.jpg); background-repeat:repeat-x; padding-top:1px; } 
#footer {
	position: relative;
	height:178px;
	width: 958px;
	margin-left:auto;
	margin-right:auto;
}

#footer a:link { color: #333333; text-decoration: none; }
#footer a:visited { color: #333333; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }
#footer ul#locations  { margin-top:36px; margin-left:20px; }
#footer ul#locations li { float:left; list-style:none; font-size:13px; color:#626262; margin-right:32px; } 


#footer ul#links  { margin-top:36px; }
#footer ul#links li { float:left; list-style:none; font-size:13px; color:#919191; margin-left:10px; padding-right:10px; border-right: 1px solid #fafafa; } 
#footer ul#links li.last { border-right:none; }
#footer ul#links li a:link, #footer ul#links li a:visited {  color:#4f565d;  } 
#footer ul#links li a:hover { color:#0082ca; } 



#credit { padding-bottom:20px; }

/* page / component specific */

	#column1 { width:250px;  float:left; margin-right:20px;  }
	#column2 { width:650px; float:left; }

	/* next steps */
	.nextsteps h1 { font-size:20px; }
	.box { width: 180px; margin-right:20px; float:left; background-color:#efefef; padding:0 10px 10px 10px; height:250px; position:relative; border-bottom:5px #999999 solid; }
	.box h2 { margin-top:0; padding:10px; background-color:#0082CA; color:#FFFFFF; margin-left:-10px; width:180px; margin-bottom:0; }
	.box p { font-size:12px; line-height:16px; color:#333333; }
	.box.last { margin-right:0; }
	.box a.button { font-size:12px; position:absolute; bottom:0; }
	.box img { margin-left:-10px; margin-bottom:10px; }

	/*home */
	#homecolumn1 { width:310px; float:left; margin-right:32px; } 
	#homecolumn1 p { margin-left:20px; }
	
	#homecolumn2 { width:588px; float:left; }
	#homecolumn2 .columns { width:290px; float:left; }
	#homecolumn2 .columns h2 { font-size:24px; color:#0082ca; font-weight:bold; line-height:60px; margin-bottom:0;  }	
	#homecolumn2 .columns h2 em { color:#0148b3; }
	#homecolumn2 .columns .icon { float:left; margin-right:10px;  }
	#homecolumn2 .columns .line { border-bottom:1px #66879a dotted; margin-top:0;  }
	#homecolumn2 .columns p { padding:0 10px 0 10px; }
	#homecolumn2 .columns ul { list-style-type:none; margin:0; padding:0; }
	#homecolumn2 .columns ul li { border-bottom:1px dotted #CCCCCC; margin-bottom:10px; }
	#homecolumn2 .columns ul li strong {  color:#0081c9; margin-top:5px; margin-bottom:5px; display:block; }
	#homecolumn2 .columns a:link, #homecolumn2 .columns a:visited { color:#0081c9; text-decoration:none; } 
	
	.bluebox { background-image:url(media/bluebox_02.jpg); background-repeat:repeat-y; width:571px; padding-bottom:10px; border-bottom-right-radius:20px; } 
	.bluebox h2 { height:47px; background-image:url(media/bluebox_01.jpg); background-repeat:repeat-y; font-size:24px; font-weight:bold; color:#FFFFFF; line-height:47px; padding-left:18px; margin-top:0;  } 
	.bluebox p, .bluebox ul, .bluebox ol { font-size:14px; color:#FFF; padding-left:18px; }
	.bluebox ul { margin:0; }
	.bluebox ul li.heading { font-weight:bold; font-size:18px; padding:10px 0 10px 0; }
	.bluebox ul li {  list-style-type:none; } 
	.bluebox ul li a:link, .bluebox ul li a:visited {  color:#FFFFFF; display:block; background-image:url(media/bluearrow.png); background-repeat:no-repeat; height:26px; line-height:26px; margin-bottom:3px; padding-left:30px; } 
	.bluebox ul li a:hover { background-image:url(media/bluearrowover.png); } 
	
	
	/* news */
	#news .list { }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content {  overflow:hidden; }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	.sidenews .categories { display:none; }
	.sidenews .icon { float:left; margin-right:10px;  }
	.sidenews .publishdate { display:none; }
	.sidenews .recordcount { display:none; }
	.sidenews .pagination { display:none; }
	.sidenews .noitems { display:none; }
	.sidenews .list { word-wrap:break-word; } 
	.sidenews h1 { display:none; }
	#sidenewsh2 {  font-size:24px; color:#0082ca; font-weight:bold; line-height:60px; margin-bottom:0;  }
	#sidenewsh2 em { color:#0148b3; } 
	#sidenewsh2 .icon { float:left; margin-right:10px;  }
	#homecolumn2 .columns .sidenews h2 { padding:0 10px 0 10px; color:#0081c9; margin-top:15px; margin-bottom:5px; font-size:14px; font-weight:normal; line-height:16px; }
	
	
	#news #mostpopular h1 { display:none; }
	#news #mostpopular .viewcount { display:inline; }
	#news #mostpopular .pagination { display:none; }
	#news #mostpopular .recordcount { display:none; }
	#news #mostpopular .description { display:none; }
	#news #mostpopular .publishdate { display:none; }
	#news #mostpopular h2 { font-size:12px; margin-bottom:3px; }
	#news #mostpopular { list-style-type:decimal; }
	#news #mostpopular .list { display:list-item; list-style-type:square; margin-left:15px; margin-bottom:5px;  }

	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	
	#banner1 {  width:920px;  position:relative; overflow:hidden; margin-bottom:5px; height:153px; }
	#banner1 .rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	#banner1 .rotator li { position:absolute; left:0; top:0; } /* change these to absolute positioned on top of each other for effects like "fade", and renable li.slideShowItemActive below. */
	#banner1 .rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	#banner1 .rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	#banner1 li.rotatorhelperActive { background-color:#cccccc; }
	.rotator li.slideshowItemActive {
   		 z-index: 1;
	}
	
	#banner2 {  width:200px;  position:relative; overflow:hidden; margin-bottom:5px; clear:both; }

	#banner2 ul { list-style:none; padding:0px; margin:0; position:relative; width:5000px; clear:both;   }
	#banner2 ul li { float:left;margin-bottom:0;  list-style-type:none; padding-left:0; margin-bottom:0; width:200px; } /* change these to absolute positioned on top of each other for effects like "fade", and renable li.slideShowItemActive below. */
	#banner2 .rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	#banner2 .rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	#banner2 li.rotatorhelperActive { background-color:#cccccc; }
	
	/* members */
	
	#members { padding-top:1px; }
	#navigationmember { margin:3px 0 0 0; padding:0px; margin-bottom:10px; height:30px; border-bottom:1px #CCCCCC solid; }
	#navigationmember li { float:left; margin-right:20px; list-style-type:none; }
	
	#members #formlodgestatement .label { width:250px; margin-right:20px; }
	#members #formlodgestatement .container { border-bottom:1px #cccccc dotted; padding:5px 0 5px 0; }
	#members #formlodgestatement .container.header { border-bottom:none; font-weight:bold; font-size:14px; }
	#members #formlodgestatement .container.header .label { display:none; }
	#members #formlodgestatement textarea { width:400px; height:80px; }
	
	#members .posttable table { border-right:1px #CCCCCC solid; border-top:1px #CCCCCC solid;  } 
	#members .posttable td { border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:2px 10px 2px 10px; } 
	#members .posttable table .posttablelabel { font-weight:bold; }
	
	.scrollarea { height:200px; overflow:auto; border:1px #CCCCCC solid; padding:10px; }
	
	
	/* events */
	
	#eventscolumn1 { width:260px; float:left;  padding:10px; margin-right:10px; position:relative; }
	#eventscolumn2 { padding:0px; float:left; width:640px;   }
	
	/* restyle event calendar */
	#eventcalendarcontainer .flashloader { position:absolute; top:20px; }
	#events .ui-widget-content { border:none !important; }
	#events .ui-datepicker td span, .ui-datepicker td a { padding:5px !important;  border:1px #e6e6e6 solid !important; text-decoration:none; font-size:11px; font-weight:normal; }
	#events .ui-datepicker td a.calendarselected { background-color:#daf3fd !important; background-image:none; }
	#events .ui-widget-content .ui-state-highlight { background:none !important; }
	#events .ui-datepicker-prev { margin-top:3px; }
	#events .ui-datepicker-next { margin-top:3px; }
	#events .ui-datepicker-header select {  padding:1px; font-size:11px; }
	
	#events .list { margin-bottom:10px; }
	#events .list .image { float:left; width:150px; height:80px; overflow:hidden; border:2px #e6e6e6 solid; margin-right:10px; }
	#events .list h2 { margin-bottom:2px; }
	#events .list .publishdate { color:#999999; }
	#events .list .featured { border:1px #e6e6e6 solid; padding:10px; border-radius:4px; background-color:#fafafa; }
	#events .list .featured h1 { margin:-5px -5px 10px -5px; padding:5px 10px 5px 10px; background-color:#999; color:#FFFFFF; border-radius:4px; }
	#events .list .featured h2 { margin-top:8px; }
	
	#events .item-images { float:left; width:220px;  }
	#events .item-images img { margin-bottom:10px; }
	#events .item-content { float:left; }
	#events .item-content .publishdate, #events .eventinfo .publishdate  { margin-top:-10px; font-size:13px;  }
	#events .item-content .cost, #events .eventinfo .cost {  font-size:14px;  font-weight:bold; }
	#events .item-content .regobutton { margin-top:10px; }
	#events .item-content .regobutton .button { font-size:14px;  }
	#events #containersubheading .label { display:none; }
	#events .label { width:200px; }
	#events .container {border-bottom:1px #cccccc dotted; padding:3px 0 3px 0; }
	
	#containerconditionheader .label { display:none; }
	#containerconditionheader .field { font-size:15px; font-weight:bold; margin:10px 0 10px 0; }
	#events .conditions .label { width:400px; }
	
	/* neis apply */
	#neisapply .ui-tabs-nav h2 { display:none; }
	#neisapply .ui-tabs-nav { font-size:15px; }
	#neisapply { font-size:11px; }
	#neisapply .fielderror { border:1px #FF0000 solid; }  
	#neisapply .label { font-size:11px; font-weight:bold; }
	#neisapply .container.note .label { display:none; }
	#neisapply textarea { width:600px; }
	#neisapply #tabs-1 .label { width:300px; }
	#neisapply .container.heading { font-size:14px; font-weight:bold; margin-top:10px; }
	#neisapply .container.heading .label { display:none; }
	
	
	#neisapply #tabs-2 .label { width:auto; float:none; }
	#neisapply #tabs-2 .container { margin-top:10px; }
	#neisapply #tabs-2 .container.monthsyears { float:left; width:200px; margin-top:10px; margin-bottom:20px; }
	#neisapply #tabs-2 .container.monthsyears .label { width:40px; float:left; margin-top:5px; }
	#neisapply #tabs-2 #containerq9 { margin-top:20px; }
	
	#neisapply #tabs-3 .container { margin-top:10px; }
	#neisapply #tabs-3 .label { width:400px;  }
	#neisapply #tabs-3 .field input[type="radio"] { margin-left:10px; }
	#neisapply #tabs-3 #containerq32 .field { margin-left:-10px; }
	#neisapply #tabs-3 .field br { display:none; }
	
	
	#neisapply #tabs-4 .label { width:auto; float:none; }
	
	
	#neisapply #tabs-5 .label { width:auto; float:none; }
	#neisapply #tabs-5 .container { margin-top:10px; }
	#neisapply #tabs-5 .field br { display:none; }
	#neisapply #tabs-5 .field input[type="radio"] { margin-left:10px; }
	
	
	#neisapply #tabs-6 .label { width:auto; float:none; }
	#neisapply #tabs-6 .container { margin-top:10px; }
	#neisapply #tabs-6 .field br { display:none; }
	
	#neisapply #tabs-6 #containerq49a { float:left; width:190px; margin-right:10px; }
	#neisapply #tabs-6 #containerq49a .label  { float:left; width:30px; margin-top:5px; }
	#neisapply #tabs-6 #containerq49b { float:left; width:190px;  margin-bottom:10px; }
	#neisapply #tabs-6 #containerq49b .label  { float:left; width:20px; margin-top:5px; }
	
	#neisapply #tabs-6 #containerq50 {   }
	#neisapply #tabs-6 #containerq50 .label  { display:none; }
	
	
	#neisapply #tabs-6 #containerq50a { float:left; width:190px; margin-right:10px; }
	#neisapply #tabs-6 #containerq50a .label  { float:left; width:30px; margin-top:5px; }
	#neisapply #tabs-6 #containerq50b { float:left; width:290px;  margin-bottom:10px; }
	#neisapply #tabs-6 #containerq50b .label  { float:left; width:20px; margin-top:5px; }
	
	#neisapply #tabs-6 #containerq57 .field br { display:block; }
	#neisapply #tabs-6 #containerq57 .field { line-height:35px; margin-top:5px; }
	
	#neisapply #tabs-6 #containercentrelink-which { position:absolute; margin-top:-319px; margin-left:150px; }
	#neisapply #tabs-6 #containercentrelink-which .label { float:left; width:110px; margin-top:8px; }
	
	#neisapply #tabs-6 #containernewspaper-which { position:absolute; margin-top:-284px; margin-left:150px; }
	#neisapply #tabs-6 #containernewspaper-which .label { float:left; width:110px; margin-top:8px; }
	
	#neisapply #tabs-6 #containerjobserviceprovider-which { position:absolute; margin-top:-248px; margin-left:150px; }
	#neisapply #tabs-6 #containerjobserviceprovider-which .label { float:left; width:110px; margin-top:8px; }
	
	#neisapply #tabs-6 #containerradiostation-which { position:absolute; margin-top:-182px; margin-left:150px; }
	#neisapply #tabs-6 #containerradiostation-which .label { float:left; width:110px; margin-top:8px; }
	
	#neisapply #tabs-6 #containertvstation-which { position:absolute; margin-top:-145px; margin-left:150px; }
	#neisapply #tabs-6 #containertvstation-which .label { float:left; width:110px; margin-top:8px; }
	
	
	
	
	#neisapply #tabs-6 .field input[type="radio"] { margin-left:10px; }
	
	#formcontact .label { width:150px; }
	
	
	#neisnews h1 { display:none; }
	#neisnews h2 { margin-bottom:0; }
	#neisnews .recordcount { display:none; }
	#neisnews .viewcount { display:none; }
	#neisnews .pagination { display:none; }
	
	
	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px 20px 2px 2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }
/* button old - jquery 
.button { font-size:12px; font-weight:bold;display: block; position: relative; background:#333333; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; background-image: url(media/standard/shade.png); background-position:bottom; margin-right:5px; margin-bottom:5px; }
.button * { font-style: normal; background-image: url(media/standard/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.button i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.button a:link, .button a:visited { background-image:none; text-decoration:none; color: #FFFFFF; }	
.button:hover { background-color:#ff0000; }
*/

.button {
 	display:inline-block;
	padding:4px 25px 4px 10px;
	border: 1px solid #9f9f9f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	box-shadow: 0 0 4px #888888;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
	background-image:url(media/buttonback.jpg);
	cursor: pointer;	
	font-size:17px;
	font-weight:bold;
	position:relative;
	margin-top:10px; 
	margin-bottom:10px;
	text-transform:uppercase;
	
}
.button:hover { box-shadow: inset 0px 0px 0px 1px rgba(90, 90, 90, 0.4), 0 1px 5px #333; border:1px #ffffff solid; } 
.button a:link, .button a:visited, a.button:link, a.button:visited { color:#FFFFFF; text-decoration:none; }
.button.small { font-size:12px; }
.button .arrow { background-image:url(media/buttonarrow.png); width:9px; height:17px; position:absolute; right:10px; top:3px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */

#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */

.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
/*.fielderror { border:1px #FF0000 solid !important; } */
.labelerror { background-image:url(media/labelerror.png); background-position:right; background-repeat:no-repeat; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

